G21-Learning-2024 - Feature #1212

Week 11 Assignment
12/05/2024 02:03 PM - GENKI MATSUNAGA

Status: Closed Start date: 12/05/2024

Priority: Immediate Due date: 12/26/2024

Assignee: % Done: 10%

Category: Estimated time: 100.00 hours

Target version: Spent time: 0.00 hour

Description

Genki Matsunaga

Related issues:

Related to Feature #1215: Week 11 Assignment Closed 12/27/2024 01/15/2025

History

#1 - 12/05/2024 02:17 PM - GENKI MATSUNAGA
- Related to Feature #1215: Week 11 Assignment added

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed

05/04/2025
